Class | RSS::Maker::TrackBackModel::TrackBackAboutsBase
In: | rss/maker/trackback.rb
Parent: | Object

### Methods

new_about to_rss

### Included Modules

Base

### Classes and Modules

Class RSS::Maker::TrackBackModel::TrackBackAboutsBase::AboutBase

### Public Instance methods

new_about()

[Source]

    # File rss/maker/trackback.rb, line 45
            def new_about
              about = self.class::About.new(@maker)
              @abouts << about
              about
            end

to_rss(rss, current)

[Source]

    # File rss/maker/trackback.rb, line 51
            def to_rss(rss, current)
              @abouts.each do |about|
                about.to_rss(rss, current)
              end
            end

[Validate]